USE COWS
Go
DELETE FROM dbo.REDSGN_WRKFLW WITH (TABLOCKX)
GO
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(0,220,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(0,221,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(220,220,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(220,221,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(220,226,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(221,221,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(221,222,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(221,226,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(222,222,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(222,223,1,GETDATE())
--INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(222,224,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(222,225,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(222,226,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(223,223,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(223,222,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(223,225,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(223,226,1,GETDATE())
--INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(224,224,1,GETDATE())
--INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(224,225,1,GETDATE())
--INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(224,226,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(225,225,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(225,227,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(225,226,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(226,226,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(226,225,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(227,227,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(227,225,1,GETDATE())

INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(222,230,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(223,230,1,GETDATE())

INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(230,230,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(230,223,1,GETDATE())

INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(230,222,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(230,225,1,GETDATE())
INSERT INTO dbo.REDSGN_WRKFLW (PRE_WRKFLW_STUS_ID,DESRD_WRKFLW_STUS_ID,REC_STUS_ID,CRETD_DT) VALUES(230,226,1,GETDATE())

GO
